import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { EcoFashionComponent } from './eco-fashion.component';

describe('EcoFashionComponent', () => {
  let component: EcoFashionComponent;
  let fixture: ComponentFixture<EcoFashionComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [EcoFashionComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(EcoFashionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
